

/*====================================================
////id |  detail
====================================================*/
.detail-inner {
  padding: min(16vw, 60px) 0 min(30vw, 200px);
}
.detail-item-wrapper {
  display: grid;
    grid-gap: min(22vw, 57px);
}
.detail-item {
  line-height: 1.6;
}
.detail-img .coverImg {
  border-radius: min(6vw, 30px);
  padding-top: 61.16%;
}
.detail-item:nth-child(2) .coverImg img {
  object-position: left;
}
.detail-head {
  font-size: min(5.12vw, 2.2rem);
  letter-spacing: .07em;
  margin-bottom: .6em;
  text-align: center;
}
.detail-text {
  font-size: min(3.72vw, 1.6rem);
  letter-spacing: .03em;
}
.detail-link {
  margin-top: min(4.5vw, 30px);
}
.detail-banner-wrapper {
  margin: min(27vw, 100px) auto 0;
  width: min(100%, 700px);
}
.detail-banner p {
  color: var(--color_1);
  font-size: min(4.5vw, 2.2rem);
  font-weight: 700;
  letter-spacing: .07em;
  line-height: 1.6;
  margin-bottom: .3em;
  text-align: center;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  /* .detail-inner {
    padding-top: 0;
  } */
  .detail-content {
    margin-top: min(7vw, 50px);
  }
  .detail-img .coverImg {
    padding-top: min(73vw, 300px);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .detail-item {
    display: flex;
      gap: 32px;
  }
  .detail-item:nth-child(even) {
    flex-direction: row-reverse;
  }
  .detail-img {
    flex: 1;
  }
  .detail-img .coverImg {
    padding-top: 61.2%;
    height: 100%;
  }
  .detail-item:nth-child(even) .coverImg {
    filter: drop-shadow(min(2vw, 20px) min(2vw, 20px) 0 #FFFAC4);
  }
  .detail-content {
    display: flex;
      align-items: center;
    flex: 1;
  }
  .detail-head {
    padding-top: .8em;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  information
====================================================*/
#information {
  background: var(--color_5);
}
.information-bg-wrapper::before {
  filter: brightness(0) invert(10);
}
.information-item-img img {
  max-height: 80px;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .information-item-wrapper {
    grid-gap: min(7vw, 80px);
    grid-template-columns: auto auto;
  }
  .information-item {
    width: 100%;
  }
}

@media (hover: hover) {}



/*====================================================
////id |  support
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .support-item-wrapper {
    max-width: 470px;
  }
}

@media (hover: hover) {}
